Lister les moyens de paiement pour une crypto
curl --request GET \
--url https://api.pay.izichange.com/v1/settlements/payment-methods \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.pay.izichange.com/v1/settlements/payment-methods"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pay.izichange.com/v1/settlements/payment-methods', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"provider": {
"id": "<string>",
"name": "<string>"
},
"paymentMethods": [
{
"providerPaymentMethodId": "<string>",
"providerPaymentMethodCode": "<string>",
"minimumAmount": {},
"id": "<string>",
"displayName": "<string>",
"currency": {},
"country": "<string>",
"network": "<string>",
"accountType": "<string>",
"addressPattern": {},
"addressFormatExample": {}
}
]
}Settlements
Lister les moyens de paiement pour une crypto
Pour une crypto donnée, retourne le provider de change retenu et la liste des moyens de paiement (mobile money, banque, …) utilisables avec leur montant minimum.
GET
/
v1
/
settlements
/
payment-methods
Lister les moyens de paiement pour une crypto
Autorisations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.